[Rubyinstaller-devel] Updated MySQL and SQLite3 gems for Mingw

Roger Pack rogerdpack at gmail.com
Mon May 18 09:08:01 EDT 2009


> The MySQL gem is built on 5.0, I already ran into the 5.1 headaches :)

Anybody know if the gem, built under linux + 5.1, works?
-=r


More information about the Rubyinstaller-devel mailing list